.row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 100%;
}


.column {
    flex: auto;
    padding: 5px;
    text-align: center;
    flex-direction: column-reverse;
}
.photo-grid {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 10px;
}
.photo-grid > img {
    width: calc(50% - 10px); 
    max-width: 500px;
    height: auto; 
    flex-shrink: 0; 
    display: block;
}
.photo-grid-3 {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 10px;
}
.photo-grid-3 > img {
    width: calc(33.3% - 10px); 
    max-width: 500px;
    height: auto; 
    flex-shrink: 0; 
    display: block;
}

.photo-cropper-4x3 {
    flex: 1 1 0;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    max-width: 40%;
}

.photo-cropper-4x3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.photo-cropper-16x9 {
    flex: 1 1 0;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    max-width: 40%;
}

.photo-cropper-16x9 img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.photo-grid-vertical {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;

    padding: 10px;
}

.photo-grid-vertical img {
    max-width: 20vw;
    width: 100%;
    height: auto;
}

.right-image {
    float: right;
    width: 250px;
    height: auto;
    margin: 0 0 15px 25px;
    display: block;
}

img {
    display: block;
    height: auto;
    margin: 1 auto;
}